* {
  margin: 0;
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif, serif;
}
a {
  text-decoration: none;
  color: white;
}
.navbar {
  position: fixed;
  background-color: black;
  color: white;
  height: 50px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}
.nav_logo {
  height: 40px;
  width: 100px;
  cursor: pointer;
}
.amazon_logo {
  background-image: url("assets/Amazon-Logo-Font-1-scaled.jpg");
  background-size: cover;
  background-position: center;
  height: 30px;
  width: 100%;
}
.border {
  border: 1.5px solid transparent;
}
.border:hover {
  border: 1.5px solid white;
}
.nav_addrees {
  height: 40px;
  padding-top: 5px;
  overflow: hidden;
  cursor: pointer;
}
.add_icon {
  display: flex;
  align-items: center;
}
.add-first {
  color: #cccccc;
  font-size: 0.8rem;
  margin-left: 5px;
}
.add-second {
  font-size: 1rem;
  margin-left: 3px;
}
.nav_search {
  display: flex;
  justify-content: space-evenly;
  height: 40px;
  width: 620px;
  border: 2px solid transparent;
  border-radius: 4px;
}
.search_select {
  background-color: #f3f3f3;
  font-size: 1rem;
  text-align: center;
  width: 50px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  border: none;
  outline: none;
}
.search_input {
  width: 100%;
  font-size: 1rem;
  border: none;
  outline: none;
}
.search_icon {
  width: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.2rem;
  background-color: #febd68;
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
  cursor: pointer;
}
.nav_search:hover {
  border: 2px solid orange;
  border-radius: 6px;
}
.nav_signin {
  height: 40px;
  overflow: hidden;
  cursor: pointer;
}
span {
  font-size: 0.7rem;
}
.nav_return {
  height: 40px;
  overflow: hidden;
  cursor: pointer;
}
.nav_second {
  font-size: 0.85rem;
  font-weight: 700;
}
.nav_cart {
  height: 40px;
  cursor: pointer;
}
.nav_cart i {
  font-size: 30px;
}
.nav_cart {
  font-size: 0.85rem;
  font-weight: 700;
  display: flex;
  align-items: center;
}
.panel {
  height: 85px;
  padding-top: 50px;
  background-color: #222f3d;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  color: white;
}
.panel_anchar a:hover {
  text-decoration: underline;
}
.panel_anchar a {
  margin: 15px;
}
.panel_anchar {
  width: 80%;
  font-size: 0.85rem;
}
.panel_deals:hover {
  text-decoration: underline;
}
.panel_deals {
  overflow: hidden;
  font-size: 0.9rem;
  font-weight: 700;
}
.hero_section {
  background-image: url("assets/Cover_image.jpg");
  height: 400px;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.hero_msg {
  background-color: white;
  color: black;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.85rem;
  width: 90%;
  margin-bottom: 25px;
}
.hero_msg a {
  color: #007185;
}
.shop_section {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  background-color: #fefb68c4;
}
.box {
  height: 400px;
  width: 300px;
  background-color: white;
  margin-top: 15px;
}
.box_image {
  height: 300px;
  background-size: cover;
  background-position: center;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.box_content {
  margin-left: 1rem;
  margin-right: 1rem;
  margin-top: 0.5rem;
}
.box_content a {
  color: #007185;
  font-size: 14px;
}
footer {
  margin-top: 15px;
}
.foot_panel1 {
  background-color: #37475a;
  color: white;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.foot_panel2 {
  background-color: #222f3d;
  color: white;
  min-height: 300px;
  display: flex;
  flex-wrap: wrap;
  padding-right: 20px;
  justify-content: space-between;
}
ul {
  margin-top: 20px;
}
ul a:hover {
  text-decoration: underline;
}
ul a {
  display: block;
  font-size: 0.85rem;
  margin-top: 10px;
  color: #dddddd;
}
.foot_panel3 {
  background-color: #222f3d;
  border-top: 0.5px solid white;
  display: flex;
  justify-content: center;
  align-items: center;
}
.logo {
  background-image: url("amazon_logo1.png");
  background-size: cover;
  height: 50px;
  width: 100px;
}
.foot_panel4 {
  color: white;
  background-color: #0f1111;
  height: 80px;
  font-size: 0.7rem;
  text-align: center;
}
.pages {
  padding-top: 25px;
}
.copyright {
  padding-top: 5px;
}
@media screen and (max-width: 900px) {
  * {
    font-size: 12px;
  }
  .box_content a {
    font-size: 12px;
  }
  .hero_msg {
    padding-left: 13px;
  }
  .hero_section {
    height: 250px;
  }
  .hero_msg {
    font-size: 12px;
  }
  .box_image {
    height: 150px;
    width: 150px;
  }
  .box {
    height: auto;
    width: auto;
  }
  .nav_search {
    width: 250px;
  }
}
@media screen and (max-width: 430px) {
  .hero_section {
    height: 200px;
  }
  .foot_panel2 ul {
    padding-left: 10px;
  }
  .panel_anchar {
    display: none;
  }
  .panel {
    justify-content: space-between;
    padding-left: 5px;
    padding-right: 5px;
  }
  .nav_return {
    display: none;
  }
  .nav_signin {
    display: none;
  }
  .nav_search {
    width: 150px;
    height: 35px;
  }
  .search_select {
    display: none;
  }
  .nav_logo {
    width: 60px;
  }
  .navbar {
    justify-content: space-between;
    padding: 5px;
  }
  .nav_cart i {
    font-size: 20px;
  }
}
@media screen and (min-width: 430px) and (max-width: 540px) {
  .nav_search {
    width: 150px;
    height: 35px;
  }
  .search_select {
    display: none;
  }
  .nav_logo {
    width: 60px;
  }
  .navbar {
    justify-content: space-between;
    padding: 5px;
  }
  .nav_cart i {
    font-size: 20px;
  }
  .panel_anchar {
    display: none;
  }
  .panel {
    justify-content: space-between;
    padding-left: 5px;
    padding-right: 5px;
  }
}
